| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - i -

- Icon : AccountInterface
- identifier : PendingTextMessage , PropertyValue , MediaStreamInfo , TubeInfo
- ImmutableStreams() : ChannelTypeStreamedMediaInterface
- info : RoomInfo
- init() : Connection
- InitialAudio : ChannelTypeStreamedMediaInterface
- InitialOffset : ChannelTypeFileTransferInterface
- InitialOffsetDefined() : ChannelTypeFileTransferInterface
- InitialVideo : ChannelTypeStreamedMediaInterface
- initiator : TubeInfo
- InitiatorHandle : ChannelInterface
- InitiatorID : ChannelInterface
- InspectHandles() : ConnectionInterface
- interface() : OptionalInterfaceFactory< DBusProxySubclass >
- Interfaces : ClientInterface , ConnectionManagerInterface , AccountManagerInterface , AccountInterface , ChannelDispatchOperationInterface , ChannelDispatcherInterface , ChannelRequestInterface , ChannelInterface , ClientInterface , ConnectionManagerInterface , ClientAdaptor
- interfaces() : OptionalInterfaceFactory< DBusProxySubclass >
- Interfaces : AccountManagerInterface , AccountInterface , ChannelDispatchOperationInterface , ChannelDispatcherInterface , ChannelRequestInterface , ChannelInterface
- InterfaceSupportedChecking : OptionalInterfaceFactory< DBusProxySubclass >
- Introspect() : IntrospectableInterface
- Introspectable() : Introspectable
- IntrospectableInterface() : IntrospectableInterface
- introspectCapabilities() : Connection
- introspectContacts() : Connection
- introspectMain() : ConnectionManager , Connection
- introspectParameters() : ConnectionManager
- introspectProtocols() : ConnectionManager
- introspectRoster() : Connection
- introspectRosterGroups() : Connection
- introspectSelfContact() : Connection
- introspectSelfHandle() : Connection
- introspectSimplePresence() : Connection
- InvalidAccounts : AccountManagerInterface
- invalidate() : ChannelDispatcherInterface , ClientApproverInterface , ConnectionInterface , ConnectionInterfaceSimplePresenceInterface , ChannelInterfaceMessagesInterface , MediaStreamHandlerInterface , PropertiesInterfaceInterface , AccountInterfaceAvatarInterface , ChannelInterfaceMediaSignallingInterface , ConnectionInterfacePresenceInterface , ConnectionInterfaceContactsInterface , ChannelTypeTubesInterface , ClientInterface , ChannelTypeStreamTubeInterface , ConnectionInterfaceRequestsInterface , ChannelInterfacePasswordInterface , ClientObserverInterface , IntrospectableInterface , ChannelInterfaceChatStateInterface , ChannelInterface , ChannelDispatchOperationInterface , ConnectionInterfaceCapabilitiesInterface , ClientHandlerInterface , ConnectionManagerInterface , ChannelTypeContactListInterface , ChannelInterfaceTubeInterface , PropertiesInterface , ClientInterfaceRequestsInterface , ConnectionInterfaceAvatarsInterface , DBusDaemonInterface , ChannelInterfaceCallStateInterface , ChannelInterfaceDTMFInterface , ChannelInterfaceHoldInterface , ChannelTypeStreamedMediaInterface , ChannelTypeTextInterface , ConnectionInterfaceContactCapabilitiesInterface , ChannelTypeRoomListInterface , ChannelInterfaceGroupInterface , AccountInterface , ConnectionInterfaceAliasingInterface , MediaSessionHandlerInterface , ChannelTypeFileTransferInterface , PeerInterface , ChannelRequestInterface , AccountManagerInterface
- IPAddress : MediaStreamHandlerTransport
- isError() : MethodInvocationContext< T1, T2, T3, T4, T5, T6, T7, T8 >
- isFinished() : MethodInvocationContext< T1, T2, T3, T4, T5, T6, T7, T8 >
- isFromChannel() : ReceivedMessage
- isNull() : SharedPtr< T > , WeakPtr< T >
- isRescued() : ReceivedMessage
- isScrollback() : ReceivedMessage
- isValid() : GroupMemberChangeDetails